﻿#big-skull
{
	margin-top: -200px;
}
.no-search-results .note
{
	width: 510px;
}
#big-skull-home
{
	margin-left: 189px;
}
.browse-bigskull-ie
{
	margin-top: -210px;
}

.comparison-counter
{
	margin-left: 86px;
}
.common-comparison-counter
{
	margin-left: 86px;
	margin-top: -50px;
}
#tab-1 .search-button-tab
{
	margin-left: 30px;
}

.no-search-results .note
{
	width: 510px;
}
/*20130418 YS - ACCREV-103 - New class defined */
.outline{
	border: 1px solid #ffc700;
	margin: -1px;
}
select {
	border: 1px solid #926b20;
	margin: -1px;
}


.top-section-small-skull-search 
{
	position:relative;
	min-height:800px;
}
#big-skull.find-bigskull-ie
{ 
	margin-top:0;
	top:14px;
}
#advance-search .form-label 
{
	color:#fff;
}
.js_mouseyDialog img 
{
	float:right;
}
